build.xml.data.CRC32=bc64bb9e
build.xml.script.CRC32=4851a73b
build.xml.stylesheet.CRC32=240b97a2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=bc64bb9e
nbproject/build-impl.xml.script.CRC32=b032e2f4
nbproject/build-impl.xml.stylesheet.CRC32=65d7ca21
